<template>
    <button class="btn btn-primary">
            hellofasdf 
    </button>
</template>

<script>
    export default {
        // mounted() {
        //     console.log('Component mounted.')
        // }
    }

</script>

<style>
    button{
        color: #fff;
        background:ccc;
    }

</style>

